/* Content */

/* .stk-post {
    margin: 0 -100px;
} */

article, .item-bg-content {
    background-attachment: fixed;
    /* background-color
background-image */
    background-origin: border-box;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

.post_container h1 {
    margin-top: 50px;
    text-align: center;
}
.post_container h2,
.post_container h3,
.post_container h4,
.post_container h5 {
    margin-bottom: 20px;
}
.post_container p {
    margin-bottom: 40px;
}
.post_container blockquote p:last-child {
    margin-bottom: 0;
}
.post_container p {
    font-size: 20px;
    line-height: 26px;
    font-weight: 100;
    letter-spacing: 1px;
    margin-bottom: 30px;
}

.post_container ul {
    font-size: 20px;
    line-height: 26px;
    list-style-type: circle;
}

.post_additional_container {
    max-width: 950px;
    margin: 0 auto;
}
.post_additional {
    /* background-color: #ebebeb; */
    padding: 60px 0 20px;
}
.post_additional_team {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 50px;
}
.post_additional_team div {
    width: 50%;
    margin-bottom: 15px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    white-space: nowrap;
}
.post_additional_team span {
    width: 45%;
    font-size: 16px;
    opacity: 0.5;
}
.post_additional_team strong {
    flex: 1;
    font-size: 16px;
    font-weight: normal;
}
.post_tags_container {
    margin: 0 auto;
    max-width: 756px;
    padding-bottom: 20px;
}
.post_tags_container a {
    vertical-align: top;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    background-color: #000000;
    color: #ffffff;
    font-size: 16px;
    padding: 0 12px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.recent_posts h2 {
    margin-bottom: 60px;
}

.item-bg-header,
.item-bg-content {
    display: flex;
    align-items: center;
    justify-content: center;
}

.item-bg-content {
    padding-bottom: 60px;
}

/* End content */

/* Start entry header */

/* Entry header width */

.entry-header {
    padding-bottom: 50px;
    max-width: 1280px;
}

.entry-thumbnail {
    position: relative;
    margin-bottom: 30px;
}
.entry-thumbnail img {
    position: relative;
    z-index: 1;
    width: 100%;
}

.entry-label {
    font-family: "Druk Text Wide Cy TT", sans-serif;
    position: absolute;
    z-index: 2;
    bottom: 20px;
    left: 0;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #ffffff;
}

.entry-meta {
    /* opacity: .5; */
    font-size: 12px;
    font-weight: 100;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-top: 30px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    padding-bottom: 10px;
}

.entry-meta__date {
    margin-right: 10px;
}

.entry-title {
    font-size: 34px;
    line-height: 38px;
    text-align: center;
    margin-top: 60px;
    margin-bottom: 20px;
}

/* End entry header */

/* Start entry content */

.entry-content {
    font-family: "HelveticaNeueCyr";
    max-width: 756px;
    margin: 0 auto;
    padding: 20px;
    box-sizing: content-box;
}

.entry-content ul {
    list-style-type: disc;
    margin-left: 30px;
    margin-bottom: 30px;
}

.entry-content ol {
    list-style-type: decimal-leading-zero;
    margin-left: 40px;
    margin-bottom: 30px;
}

.entry-content li {
    margin-bottom: 15px;
}

.entry-content li > a {
    display: list-item;
}
.entry-content li > a::after {
    display: none;
}

.entry-content figure {
    margin-bottom: 30px;
    width: 100% !important;
}

.entry-content img {
    margin-top: 30px;
    margin-bottom: 10px;
}

.entry-content iframe {
    border: none;
    width: 100%;
    margin-left: auto !important;
    margin-right: auto !important;
    display: block !important;
}

.wp-caption-text {
    opacity: 0.5;
}

.entry-content h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Druk Text Wide Cy TT", sans-serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: normal;
    text-transform: uppercase;
}

.entry-content h1 {
    font-size: 34px;
    line-height: 38px;
    margin-top: 60px;
    margin-bottom: 40px;
}

.entry-content h2 {
    font-size: 30px;
    line-height: 32px;
    margin-top: 60px;
    margin-bottom: 40px;
}

.entry-content h3 {
    font-size: 28px;
    line-height: 30px;
    margin-top: 60px;
    margin-bottom: 30px;
}

.entry-content h4 {
    font-size: 26px;
    line-height: 28px;
    margin-top: 60px;
    margin-bottom: 20px;
}

.entry-content h5 {
    font-size: 24px;
    line-height: 26px;
    margin-top: 50px;
    margin-bottom: 30px;
}

.entry-content h6 {
    font-size: 20px;
    line-height: 22px;
    margin-top: 40px;
    margin-bottom: 30px;
}

.entry-content p {
    font-size: 20px;
    line-height: 26px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-bottom: 30px;
}

/* .entry-content a {
    text-decoration: underline solid 5px;
} */

.entry-content a {
    display: inline-block;
}

.entry-content a::after {
    content: "";
    width: 100%;
    height: 3px;
    display: block;
    background: black;
    transition: 300ms;
}

.entry-content a:hover::after {
    width: 0%;
}

.entry-content a:hover {
    opacity: 0.8;
}

/* End entry content */

/* Base elements width styles */

.full-width {
    max-width: 100%;
    flex-basis: 100%;
    padding-left: 0;
    padding-right: 0;
}

.wide {
    max-width: 1280px;
    flex-basis: 1280px;
}

.narrow {
    max-width: 756px;
}

/* Iframe Fix for Film Festival 2021-12 */

.fixframe {
    width: 100%; 
    height: 360px;  
    overflow: hidden;
}
